## node-sanitize-html 2.6.1

=== debian/changelog ===
node-sanitize-html (2.6.1-1) unstable; urgency=medium

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Feb 2022 18:59:52 +0100
