=== debian/control ===
Source: node-sanitize-html
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
 , node-htmlparser2
 , node-escape-string-regexp
 , node-is-plain-object
 , node-deepmerge
 , node-parse-srcset
 , node-postcss
Standards-Version: 4.6.0
Homepage: https://github.com/apostrophecms/sanitize-html#readme
Vcs-Git: https://salsa.debian.org/js-team/node-sanitize-html.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sanitize-html

Package: node-sanitize-html
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-deepmerge (>= 4.2.2)
 , node-escape-string-regexp (>= 4.0.0)
 , node-htmlparser2 (>= 6.0.0)
 , node-is-plain-object (>= 5.0.0)
 , node-parse-srcset (>= 1.0.2)
 , node-postcss (>= 8.3.11)
Description: HTML sanitizer for Node.js
 Clean up user-submitted HTML, preserving allowlisted elements and
 allowlisted attributes on a per-element basis.
 .
 Node.js is an event-based server-side JavaScript engine.
