=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/apostrophecms/sanitize-html
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/sanitize-html \
 https://registry.npmjs.org/sanitize-html/-/sanitize-html-(\d[\d\.]*)@ARCHIVE_EXT@
