## node-sanitize-html 2.7.1+~2.6.2

=== debian/changelog ===
node-sanitize-html (2.7.1+~2.6.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version (Closes: #1019219, CVE-2022-25887)

 -- Yadd <yadd@debian.org>  Tue, 06 Sep 2022 06:12:56 +0200

node-sanitize-html (2.7.0+~2.6.2-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Use GitHub tags, not npm registry
  * Embed typescript declaration
  * New upstream version 2.7.0+~2.6.2
  * Mark test dependencies with <!nocheck>
  * Enable upstream test (mocha)
  * Ignore one test (Closes: #1005867)
  * Add lintian override (test data)

 -- Yadd <yadd@debian.org>  Wed, 09 Mar 2022 12:13:45 +0100
