=== debian/control ===
Source: node-sanitize-html
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-deepmerge <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-htmlparser2 <!nocheck>
 , node-is-plain-object <!nocheck>
 , node-parse-srcset <!nocheck>
 , node-postcss <!nocheck>
 , node-sinon <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-sanitize-html
Vcs-Git: https://salsa.debian.org/js-team/node-sanitize-html.git
Homepage: https://github.com/apostrophecms/sanitize-html
Rules-Requires-Root: no

Package: node-sanitize-html
Architecture: all
Depends: ${misc:Depends}
 , node-deepmerge
 , node-escape-string-regexp (>= 4.0.0)
 , node-htmlparser2 (>= 6.0.0)
 , node-is-plain-object (>= 5.0.0)
 , node-parse-srcset
 , node-postcss (>= 8.3.11)
Provides: ${nodejs:Provides}
Description: HTML sanitizer for Node.js
 Clean up user-submitted HTML, preserving allowlisted elements and
 allowlisted attributes on a per-element basis.
 .
 Node.js is an event-based server-side JavaScript engine.
