## node-sanitize-html 2.8.0%2B~2.6.2

=== debian/changelog ===
node-sanitize-html (2.8.0+~2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Dec 2022 18:42:44 +0100
