## node-sanitize-html 2.8.0+~2.6.2

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-parse-srcset <!nocheck>
  , node-postcss <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sanitize-html
 Vcs-Git: https://salsa.debian.org/js-team/node-sanitize-html.git
 Homepage: https://github.com/apostrophecms/sanitize-html
