=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sanitize-html-$1/ \
 https://github.com/apostrophecms/sanitize-html/tags .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-sanitize-html,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-sanitize-html-$1/" \
 https://registry.npmjs.org/@types/sanitize-html https://registry.npmjs.org/@types/sanitize-html/-/sanitize-html-([\d\.]+)@ARCHIVE_EXT@ group
