## node-sanitize-html 2.13.0+~2.11.0

=== debian/changelog ===
node-sanitize-html (2.13.0+~2.11.0-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 4-5
  * Declare compliance with policy 4.7.0
  * New upstream release (Closes: CVE-2024-21501)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 17:48:12 +0400
