=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-parse-srcset <!nocheck>
  , node-postcss <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sanitize-html
 Vcs-Git: https://salsa.debian.org/js-team/node-sanitize-html.git
 Homepage: https://github.com/apostrophecms/sanitize-html
